RubyGems Navigation menu

rubysl-complex 2.0.0

Ruby standard library complex.

Versions:

  1. 2.0.0 - September 04, 2013 (14 ko)
  2. 1.0.0 - December 25, 2013 (17 ko)
Voir toutes les versions (3)

Dépendances de Development (3):

  • bundler ~> 1.3
  • mspec ~> 1.5
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Brian Shirai

    Total de contrôle SHA 256:

    c94acf1128b5ed72db5e036408f7af2e76a00a6815a255d532eb1abc03fdc87c

    Total de téléchargements 58 046

    Pour cette version 55 203

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD

    Version de Ruby requise: None

    Liens: